import datetime

from django.conf import settings
from rest_framework.settings import APISettings


USER_SETTINGS = getattr(settings, 'UUID_AUTH', None)

DEFAULTS = {
    'AUTH_HEADER': 'HTTP_X_UUID_AUTH'
}

api_settings = APISettings(USER_SETTINGS, DEFAULTS)